### Start With
`ssh walkman9@pratham.hack.wheelseye.in -p 222`   

### Level Goal
Password for `walkman10` is in `Password.bin` , placed next to the word `password`

### Commands Which May Help
vim

### Next level
Goto [Level.10->11](/Levels/Level.10->11.md)
